Bug 126468 - man page missing --no-exec-shield option
Summary: man page missing --no-exec-shield option
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: prelink (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-22 03:40 UTC by Ben Smith
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.3.3-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-03 17:48:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Smith 2004-06-22 03:40:44 UTC
Description of problem: 
The man page neglects to mention the --no-exec-shield option, 
although it is present in prelink --help. 
 
Version-Release number of selected component (if applicable): 
prelink-0.3.2-3.src.rpm

Comment 1 Jakub Jelinek 2005-01-03 17:48:47 UTC
Should be fixed in 0.3.3-1 and 0.3.3-0.fc3.


Note You need to log in before you can comment on or make changes to this bug.